@extends('frontend.layouts.main-all')
@section('title') {{'Access Control System & Door Interlocking'}} @endsection

@section('main-container')
<main>
    <section class="about-baann">
        <div class="banner-over">
            <div class="container-fluid all-banner">
                <div class="row">
                    <div class="col-12">
                        <div class="all-banner-content">
                            <h2>Access Control System & Door Interlocking</h2>
                            <nav class="breadcrumb">
                                <a class="breadcrumb-item" href="{{url('/')}}"><i class="fa-solid fa-house"></i></a>
                                <span class="breadcrumb-item active">Access Control System & Door Interlocking</span>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="content-cata">
        <div class="container">
            <p>We deals in all kind of Access control Systems like Finger, Face, RF ID, Passcode, Pushbutton, Touchless Button, Interlocking, Software Access Control, RF Tag etc</p>
        </div>
    </section>
    <section class="category-detail-page">
        <div class="container mt-70">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/90.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Inbios 460S 4Door Control</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/91.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">ZkTeco C3-200</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/92.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Inbios 460</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/93.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">EM Lock</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/94.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Drop Bolt Lock</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/95.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Push Button</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/96.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Touchles Button</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/97.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">ZkTeco Smart lock</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/98.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Smart Door Lock</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/99.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">ESSL F12 Reader</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/100.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">RFID Reader</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/101.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">RFID Password Metal bodyReader</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/102.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Hikvision DS-K1101M</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/103.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">12Vdc Lock</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/104.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Hikvision DS-K1107E</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/door-interlock/105.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Electrical Mechanical Lock</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="prod-link">
        <div class="container">
            <a href="mailto:info@vibgyortechnologies.in?Subject=I%20want%20quote%20for%20Control%20System%20and%20Door%20Interlocking" class="mail-link"><i class="fas fa-envelope"></i>Get A Quote</a>
            <a href="https://wa.me/9877649064?text=I%20want%20quote%20for%20Control%20System%20and%20Door%20Interlocking" class="whatsapp-link"><i class="fab fa-whatsapp"></i>Whatsapp</a>
        </div>
    </section>
</main>

@endsection