@extends('frontend.layouts.main-all')
@section('title') {{'Contact Us'}} @endsection

@section('main-container')
<main>
    <section class="contact-baann">
      <div class="banner-over">
          <div class="container-fluid all-banner">
              <div class="row">
                  <div class="col-12">
                      <div class="all-banner-content">
                          <h2>Contact Us</h2>
                          <nav class="breadcrumb">
                              <a class="breadcrumb-item" href="{{url('/')}}"><i class="fa-solid fa-house"></i></a>
                              <span class="breadcrumb-item active">Contact</span>
                          </nav>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </section>

  <section class="contact-set-detail">
      <div class="container">
          <div class="row">
              <div class="col-lg-5 col-md-6 col-sm-12 col-12">
                  <div class="c-detail-box">
                      <div class="contact-info">
                          <h3>Contact Details</h3>
                          <p>If you have any quary regarding Products, services and others. Get in touch with us or fill the contact form below.</p>
                          <div class="inner-cont">
                              <h4>Corporate Office</h4>
                          <p><i class="fa-solid fa-location-dot"></i>SCO 52, VIP Shopping Center, VIP Road Near Devaji Plaza, Zirakpur, Punjab 140603</p>
                          <p><i class="fa-solid fa-mobile"></i><a href="">+91 9877649064</a></p>
                          <p><i class="fa-solid fa-phone"></i><a href="">+91 93165-20696</a></p>
                          <p><i class="fa-solid fa-envelope"></i><a href="">info@vibgyortechnologies.in</a></p>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="col-lg-7 col-md-6 col-sm-12 col-12">
                  <div class="contact-form1">
                      <h3>Get In Touch</h3>
                      <form>
                          <div class="row form-row">
                            <div class="form-group col-md-6">
                              <label for="inputname">First Name</label>
                              <input type="text" class="form-control" id="inputname">
                            </div>
                            <div class="form-group col-md-6">
                              <label for="inputlastname">Last Name</label>
                              <input type="text" class="form-control" id="inputlastname">
                            </div>
                          </div>
                          <div class="form-group">
                              <label for="inputEmail4">Email</label>
                                <input type="email" class="form-control" id="inputEmail4">
                          </div>
                          <div class="form-group">
                              <label for="inputnumber">Mobile No.</label>
                              <input type="number" class="form-control" id="inputnumber">
                          </div>
                          <!-- <div class="form-group">
                              <label for="inputAddress">Subject</label>
                              <input type="text" class="form-control" id="inputAddress">
                          </div> -->
                          <div class="form-group">
                            <div class="">
                              <label for="exampleFormControlTextarea1">Message</label>
                              <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                            </div>
                          </div>
                          <button type="submit" class="primary2">Submit</button>
                        </form>
                  </div>
              </div>
          </div>
      </div>
  </section>

  <section class="map">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3432.8279729154983!2d76.81351651445901!3d30.638805397205772!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x390feb2f4b02e979%3A0x406fa03100b69016!2sVIBGYOR%20TECHNOLOGIES!5e0!3m2!1sen!2sin!4v1677148812202!5m2!1sen!2sin" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
  </section>
  
</main>
@endsection