@extends('frontend.layouts.main-all')
@section('title') {{'Our Products'}} @endsection

@section('main-container')
<main>
    <section class="induss-baann">
      <div class="banner-over">
          <div class="container-fluid all-banner">
              <div class="row">
                  <div class="col-12">
                      <div class="all-banner-content">
                          <h2>Our Product Range</h2>
                          <nav class="breadcrumb">
                              <a class="breadcrumb-item" href="{{url('/')}}"><i class="fa-solid fa-house"></i></a>
                              <span class="breadcrumb-item active">Our Product Range</span>
                          </nav>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </section>

  <section class="category" style="background-color: #f1f1f1;">
      <div class="container">
          <div class="row">
              <div class="col-lg-9">
                  <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/1.png')}}" alt="">
                            <h3>CCTV Security & Video Door Phones</h3>
                            <a href="{{url('/cctv-security-video-door-phones')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/2.png')}}" alt="">
                            <h3>CCTV & PC Accessories</h3>
                            <a href="{{url('/cctv-pc-accessories')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/3.png')}}" alt="">
                            <h3>EPBX / IP-PBX Intercom System</h3>
                            <a href="{{url('/epbx-ip-pbx-intercom-system')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/4.png')}}" alt="">
                            <h3>Biometric Attendance & Security</h3>
                            <a href="{{url('/biometric-attendance-security')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/5.png')}}" alt="">
                            <h3>Control System & Door Interlocking</h3>
                            <a href="{{url('/access-control-system-door-interlocking')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/6.png')}}" alt="">
                            <h3>Intrusion Detection & Automation</h3>
                            <a href="{{url('/intrusion-detection-automation')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/7.png')}}" alt="">
                            <h3>Boom Barriers & RF Readers</h3>
                            <a href="{{url('/boom-barriers-rf-readers')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/8.png')}}" alt="">
                            <h3>Smart Turnstiles & Flap Barriers</h3>
                            <a href="{{url('/smart-turnstiles-flap-barriers')}}">View Products</a>
                        </div>
                    </div>





                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/9.png')}}" alt="">
                            <h3>Metal Detectors, Scanners & Jammer</h3>
                            <a href="{{url('/metal-detectors-scanners-jammer')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/10.png')}}" alt="">
                            <h3>Projectors & Screens</h3>
                            <a href="{{url('/projectors-screens')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/11.png')}}" alt="">
                            <h3>Walkie Talkie & PA System</h3>
                            <a href="{{url('/walkie-talkie-pa-systems')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/12.png')}}" alt="">
                            <h3>IT Networking | Routers & Fiber Solutions</h3>
                            <a href="{{url('/it-networking-solutions')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/13.png')}}" alt="">
                            <h3>GPS Tracking / Navigation System</h3>
                            <a href="{{url('/gps-tracking-system')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/14.png')}}" alt="">
                            <h3>Fire Hydrant System</h3>
                            <a href="{{url('/fire-hydrant-system')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/15.png')}}" alt="">
                            <h3>Fire Safety & Fighting Equipments</h3>
                            <a href="{{url('/fire-safety-fighting-equipments')}}">View Products</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-12">
                        <div class="category-box">
                            <img src="{{url('frontend/images/cata/16.png')}}" alt="">
                            <h3>Electronics Article Surveillance (EAS)</h3>
                            <a href="{{url('/electronics-article-surveillance')}}">View Products</a>
                        </div>
                    </div>
                  </div>
              </div>
              <div class="col-lg-3">
                  <div class="third-right">
                      <a href="" class="button-download"><i class="fa-solid fa-file"></i>Download Brochure</a>
                  </div>
                  <div class="">
                      <a href="" class="button-download"><i class="fa-solid fa-file-pdf"></i>Download PDF</a>
                  </div>
                  <div class="second-right">
                      <img src="{{url('frontend/images/category-reach.webp')}}" alt="">
                      <h3>How Can We Help?</h3>
                      <p>If you have any query regarding any products or services then contact us.</p>
                      <a href="{{url('/contact-us')}}" class="primary2">Reach Us</a>
                  </div>
              </div>
          </div>
      </div>
  </section>
  
</main>
@endsection