

<?php $__env->startSection('content'); ?>

  <div class="card">

  <div class="card-header">
    <h4>Edit Product</h4>
  </div>
    <div class="card-body img-size-set">
        <form action="<?php echo e(url('update-category'.$category->id)); ?>" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <?php echo method_field('POST'); ?>
            <div class="row">
                <div class="col-md-6">
                    <label for="">Name</label>
                    <input type="text" class="form-control mb-3" value="<?php echo e($category->name); ?>" name="name">
                </div>
                <div class="col-md-6">
                    <label for="">Slug</label>
                    <input type="text" class="form-control mb-3" value="<?php echo e($category->slug); ?>" name="slug">
                </div>
                <div class="col-md-12">
                <label for="">Description</label>
                    <textarea name="description" rows="10" class="form-control mb-3"><?php echo e($category->description); ?></textarea>
                </div>
                <div class="col-md-6">
                    <label for="">Status</label>
                    <input type="checkbox" class="mb-3" <?php echo e($category->status == "1" ? 'checked':''); ?> name="status">
                </div>
                <div class="col-md-6">
                    <label for="">Popular</label>
                    <input type="checkbox" class="mb-3" <?php echo e($category->popular == "1" ? 'checked':''); ?> name="popular">
                </div>
                <div class="col-md-12">
                    <label for="">Meta Title</label>
                    <input type="text" class="form-control mb-3" value="<?php echo e($category->meta_title); ?>" name="meta_title">
                </div>
                <div class="col-md-12">
                    <label for="">Meta Description</label>
                    <textarea name="meta_descrip" rows="10" class="form-control mb-3"><?php echo e($category->meta_descrip); ?></textarea>
                </div>
                <div class="col-md-12">
                    <label for="">Meta Keywords</label>
                    <textarea name="meta_keywords" rows="10" class="form-control mb-3"><?php echo e($category->meta_keywords); ?></textarea>
                </div>
                <?php if($category->image): ?>
                <img src="<?php echo e(url('assets/uploads/category/' .$category->image)); ?>" alt="Category Image">
                <?php endif; ?>
                <div class="col-md-12">
                    <input type="file" class="mb-3" name="image">
                </div>
                <div class="col-md-12">
                    <button type="submit" class="btn btn-primary">Submit</button>
                </div>
                
            </div>
        </form>
    </div>
  </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\Vibgyor Laravel\resources\views/admin/category/editproduct.blade.php ENDPATH**/ ?>