<!doctype html>
<html lang="en">

<head>
    <title>About - Vibgyor Technology</title>
    <!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Style Css -->
<link rel="stylesheet" href="<?php echo e(url('frontend/css/style.css')); ?>">
<link rel="stylesheet" href="<?php echo e(url('frontend/css/responsive.css')); ?>">

<!-- Fontawesome Icon -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/fontawesome.min.css" integrity="sha512-giQeaPns4lQTBMRpOOHsYnGw1tGVzbAIHUyHRgn7+6FmiEgGGjaG0T2LZJmAPMzRCl+Cug0ItQ2xDZpTmEc+CQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<!-- Owl Caurosal -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">

<!-- Font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400&display=swap" rel="stylesheet">

<!-- Bootstrap CSS v5.2.1 -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
</head>

<body>
    <header class="all-header" style="background-color: #fff;">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-3 col-sm-9 col-6">
                    <div class="header-logo">
                        <a href="<?php echo e(url('/')); ?>">
                            <img src="<?php echo e(url('frontend/images/icons/logo2.png')); ?>" alt="">
                        </a>
                    </div>
                </div>
                <div class="col-lg-7 reponsive nav-set">
                    <ul class="nav nav-tabs border-0" id="navId" role="">
                        <li class="nav-item">
                            <a href="<?php echo e(url('/')); ?>" class="nav-link" data-bs-toggle="" aria-current="page">Home</a>
                        </li>
                        <li class="nav-item">
                            <a href="<?php echo e(url('/about-us')); ?>" class="nav-link" data-bs-toggle="" aria-current="page">About Us</a>
                        </li>
                        <li class="nav-item">
                            <a href="<?php echo e(url('/industrial-solution')); ?>" class="nav-link" data-bs-toggle="" aria-current="page">Industrial Solution</a>
                        </li>
                        <!-- <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" data-bs-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Industrial Solution</a>
                            <div class="dropdown-menu">
                                <a class="dropdown-item" href="">Action</a>
                                <a class="dropdown-item" href="">Another action</a>
                            </div>
                        </li> -->
                        <li class="nav-item">
                            <a href="<?php echo e(url('/career')); ?>" class="nav-link" data-bs-toggle="" aria-current="page">Career</a>
                        </li>
                        <!--<li class="nav-item">-->
                        <!--    <a href="" class="nav-link" data-bs-toggle="" aria-current="page">Blogs</a>-->
                        <!--</li>-->
                        <li class="nav-item">
                            <a href="<?php echo e(url('/contact-us')); ?>" class="nav-link" data-bs-toggle="" aria-current="page">Contact Us</a>
                        </li>
                        
                    </ul>
                </div>
                <div class="col-sm-3 col-6 responsive">
                    <div class="drop-button" style="display: flex;">
                        <nav class="">
                              <div id="toggle1">
                                <div class="one"></div>
                                <div class="two"></div>
                                <div class="three"></div>
        
                                <div class="" id="menu">
                                  <ul class="">
                                    <li class="">
                                      <a class="" href="<?php echo e(url('/')); ?>">Home <span class="sr-only">(current)</span></a>
                                    </li>
                                    <li class="">
                                        <a class="" href="<?php echo e(url('/about-us')); ?>">About Us</a>
                                      </li>
                                    <li class="">
                                      <a class="" href="<?php echo e(url('/industrial-solution')); ?>">Industrial Solution</a>
                                    </li>
                                    <li class="">
                                      <a class="" href="<?php echo e(url('/career')); ?>">Career</a>
                                    </li>
                                    <!--<li class="">-->
                                    <!--  <a class="" href="">Blogs</a>-->
                                    <!--</li>-->
                                    <li class="">
                                      <a class="" href="<?php echo e(url('/contact-us')); ?>">Contact Us</a>
                                    </li>
                                  </ul>
                                </div>
                              </div>
                              
                            </nav>
                      </div>
                </div>
                <div class="col-lg-2 desktop nav-set1">
                    <div class="search-button">
                        <!--<a href="" class="primary2">Get In Touch</a>-->
                        <button type="button" class="primary2 popup-btn" data-popup="popup-reg">Get In Touch</button>
                        <div id="popup-reg" class="popup">
                            <div class="popup-content">
                            <form>
                            <div class="row form-row">
                              <div class="form-group col-md-6">
                                <label for="inputname">First Name</label>
                                <input type="text" class="form-control" id="inputname" required="required">
                              </div>
                              <div class="form-group col-md-6">
                                <label for="inputlastname">Last Name</label>
                                <input type="text" class="form-control" id="inputlastname" required="required">
                              </div>
                            </div>
                            <div class="form-group">
                                <label for="inputEmail4">Email</label>
                                  <input type="email" class="form-control" id="inputEmail4" required="required">
                            </div>
                            <div class="form-group">
                                <label for="inputnumber">Mobile No.</label>
                                <input type="number" class="form-control" id="inputnumber" required="required">
                            </div>
                            <!-- <div class="form-group">
                                <label for="inputAddress">Subject</label>
                                <input type="text" class="form-control" id="inputAddress">
                            </div> -->
                            <div class="form-group">
                              <div class="">
                                <label for="exampleFormControlTextarea1">Message</label>
                                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                              </div>
                            </div>
                            <button type="submit" class="primary2">Submit</button>
                          </form>
                        <span class="fade-out main-btn-circle">╳</span>
                            </div>
                        </div>
                        <!-- <button class="openBtn" onclick="openSearchHero()">
                              <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z"/></svg>
                        </button> -->
                    </div>
                </div>
            </div>
        </div>
      </header><?php /**PATH C:\xampp\htdocs\Vibgyor-laravel\resources\views/frontend/layouts/headerall.blade.php ENDPATH**/ ?>