@extends('frontend.layouts.main-all')
@section('title') {{'Biometric Attendance & Security'}} @endsection

@section('main-container')
<main>
    <section class="about-baann">
        <div class="banner-over">
            <div class="container-fluid all-banner">
                <div class="row">
                    <div class="col-12">
                        <div class="all-banner-content">
                            <h2>Biometric Attendance & Security</h2>
                            <nav class="breadcrumb">
                                <a class="breadcrumb-item" href="{{url('/')}}"><i class="fa-solid fa-house"></i></a>
                                <span class="breadcrumb-item active">Biometric Attendance & Security</span>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
     <section class="content-cata">
        <div class="container">
            <p>We Deals in All kind of Biometric Attendance Solutions like Cloud Attendance, Mobile based Field Attendance Indignation, RF tags, Face Attendance etc.</p>
        </div>
    </section>
    <section class="category-detail-page">
        <div class="container mt-70">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/70.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">ESSL MB 160</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/71.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">ZKTeco K20</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/72.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">ESSL K30 Pro</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/73.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">ESSL X990</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/74.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">MU-AI-9</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/75.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">LP 400</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/76.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">SC-403</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/77.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">F-22 wif</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/78.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">F-18</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/79.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Realtime T-52</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/80.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">S-B40CB</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/81.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Metal Housing</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/82.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">CP Plus Biometric</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/83.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Matrix Cosec</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/84.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">DS-K1A802EF</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/85.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">DS-K5671-ZV</h4>
                        </div>
                    </div>
                </div>


                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/86.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Mobile Field Attendance</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/87.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">AI-FACE</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/88.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">USB Fingerprint Reader</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/biometric-attend/89.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Zk9500</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="prod-link">
        <div class="container">
            <a href="mailto:info@vibgyortechnologies.in?Subject=I%20want%20quote%20for%20Biometric%20Attendance%20and%20Security" class="mail-link"><i class="fas fa-envelope"></i>Get A Quote</a>
            <a href="https://wa.me/9877649064?text=I%20want%20quote%20for%20Biometric%20Attendance%20and%20Security" class="whatsapp-link"><i class="fab fa-whatsapp"></i>Whatsapp</a>
        </div>
    </section>
</main>

@endsection