@extends('frontend.layouts.main-all')
@section('title') {{'Walkie Talkie & PA Systems'}} @endsection

@section('main-container')
<main>
    <section class="about-baann">
        <div class="banner-over">
            <div class="container-fluid all-banner">
                <div class="row">
                    <div class="col-12">
                        <div class="all-banner-content">
                            <h2>Walkie Talkie & PA Systems</h2>
                            <nav class="breadcrumb">
                                <a class="breadcrumb-item" href="{{url('/')}}"><i class="fa-solid fa-house"></i></a>
                                <span class="breadcrumb-item active">Walkie Talkie & PA Systems</span>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="content-cata">
        <div class="container">
            <p>We deals in Multi & Single channel walkie talkies, Paging System, Sound Amplifiers, Speakers, and services.</p>
        </div>
    </section>
    <section class="category-detail-page">
        <div class="container mt-70">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/walkie-talkie/139.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">Walkie Talkie</h4>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card mb-30">
                        <div class="inner">
                            <div class="main-img"><img src="{{url('frontend/images/walkie-talkie/141.jpg')}}" alt="Category"></div>
                        </div>
                        <div class="card-body text-center">
                            <h4 class="card-title">PA Systems</h4>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </section>
    
    <section class="prod-link">
        <div class="container">
            <a href="mailto:info@vibgyortechnologies.in?Subject=I%20want%20quote%20for%20Walkie%20Talkie%20and%20PA%20Systems" class="mail-link"><i class="fas fa-envelope"></i>Get A Quote</a>
            <a href="https://wa.me/9877649064?text=I%20want%20quote%20for%20Walkie%20Talkie%20and%20PA%20Systems" class="whatsapp-link"><i class="fab fa-whatsapp"></i>Whatsapp</a>
        </div>
    </section>
</main>

@endsection