

<?php $__env->startSection('content'); ?>

  <div class="card">

  <div class="card-header">
    <h4>Edit Product</h4>
  </div>
    <div class="card-body">
        <form action="<?php echo e(url('update-product'.$products->id)); ?>" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <?php echo method_field('POST'); ?>
            <div class="row">
                
                <div class="col-md-6">
                    <label for="">Name</label>
                    <input type="text" class="form-control mb-3" value="<?php echo e($products->name); ?>" name="name">
                </div>
                <div class="col-md-6">
                    <label for="">Slug</label>
                    <input type="text" class="form-control mb-3" value="<?php echo e($products->slug); ?>" name="slug">
                </div>
                <div class="col-md-12">
                <label for="">Short Description</label>
                    <textarea name="small_description" rows="10" class="form-control mb-3"><?php echo e($products->small_description); ?></textarea>
                </div>
                <div class="col-md-12">
                <label for="">Features</label>
                    <textarea name="features" rows="10" class="form-control mb-3"><?php echo e($products->features); ?></textarea>
                </div>
                <div class="col-md-12">
                <label for="">Description</label>
                    <textarea name="description" rows="10" class="form-control mb-3"><?php echo e($products->description); ?></textarea>
                </div>
                <div class="col-md-12">
                <label for="">Technical Specification</label>
                    <textarea name="technical_spec" rows="10" class="form-control mb-3"><?php echo e($products->technical_spec); ?></textarea>
                </div>
                <div class="col-md-6">
                    <label for="">Publish</label>
                    <input type="checkbox" class="mb-3" <?php echo e($products->status == "1" ? 'checked':''); ?> name="status">
                </div>
                <div class="col-md-6">
                    <label for="">Draft</label>
                    <input type="checkbox" class="mb-3" <?php echo e($products->trending == "1" ? 'checked':''); ?> name="trending">
                </div>
                <div class="col-md-12">
                    <label for="">Meta Title</label>
                    <input type="text" class="form-control mb-3" value="<?php echo e($products->meta_title); ?>" name="meta_title">
                </div>
                <div class="col-md-12">
                    <label for="">Meta Description</label>
                    <textarea name="meta_description" rows="10" class="form-control mb-3"><?php echo e($products->meta_description); ?></textarea>
                </div>
                <div class="col-md-12">
                    <label for="">Meta Keywords</label>
                    <textarea name="meta_keywords" rows="10" class="form-control mb-3"><?php echo e($products->meta_keywords); ?></textarea>
                </div>
                <div class="col-md-12">
                    <label for="">Alt Image</label>
                    <input type="text" value="<?php echo e($products->alt_img); ?>" class="form-control mb-3" name="alt_img">
                </div>
                
                <div class="col-md-12">
                    <label for="">Product Image</label>
                    <input type="file" class="mb-3" name="image">
                </div>
                <?php if($products->image): ?>
                <img src="<?php echo e(url('assets/uploads/product/' .$products->image)); ?>" style="width:200px;" alt="Product Image">
                <?php endif; ?>
                <div class="col-md-12">
                    <button type="submit" class="btn btn-primary">Submit</button>
                </div>
                
            </div>
        </form>
    </div>
  </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\Vibgyor Laravel\resources\views/admin/product/editproduct.blade.php ENDPATH**/ ?>