

<?php $__env->startSection('content'); ?>

<a class="btn btn-primary text-left" href="<?php echo e(url('add-products')); ?>">Add Product</a>

  <div class="card">
    <div class="card-header">
      <h4>All Products</h4>
    </div>
    <div class="card-body">
        <table class="table table-bordered">
          <thead>
            <tr>
              <th>Id</th>
              <th>Name</th>
              <th>Short Description</th>
              <th>Image</th>
              <th>Action</th>
            </tr>
          </thead>
          <tbody class="img-size-set">
            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
              <td><?php echo e($item->id); ?></td>
              <td><?php echo e($item->name); ?></td>
              <td><?php echo e($item->small_description); ?></td>
              <td>
                <img src="<?php echo e(asset('assets/uploads/product/'.$item->image)); ?>" alt="Image Here">
              </td>
              <td>
                <a href="<?php echo e(url('edit-product'.$item->id)); ?>" class="btn btn-success">Edit</a>
                <a href="<?php echo e(url('delete-product'.$item->id)); ?>" class="btn btn-danger">Delete</a>
              </td>
            </tr>
            <tr></tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </tbody>
        </table>
    </div>
  </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\Vibgyor Laravel\resources\views/admin/product/index.blade.php ENDPATH**/ ?>