

<?php $__env->startSection('content'); ?>

  <div class="card">

  <div class="card-header">
    <h4>Add Product</h4>
  </div>
    <div class="card-body">
        <form action="<?php echo e(url('insert-product')); ?>" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <div class="row">
                <div class="col-md-12">
                    <select class="custom-select mb-3" id="inputGroupSelect01" name="cate_id">
                        <option selected>Select a Category</option>
                        <?php $__currentLoopData = $category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($item->id); ?>"><?php echo e($item->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <div class="col-md-6">
                    <label for="">Name</label>
                    <input type="text" class="form-control mb-3" name="name">
                </div>
                <div class="col-md-6">
                    <label for="">Slug</label>
                    <input type="text" class="form-control mb-3" name="slug">
                </div>
                <div class="col-md-12">
                <label for="">Short Description</label>
                    <textarea name="small_description" rows="10" class="form-control mb-3"></textarea>
                </div>
                <div class="col-md-12">
                <label for="">Features</label>
                    <textarea name="features" rows="10" class="form-control mb-3"></textarea>
                </div>
                <div class="col-md-12">
                <label for="">Description</label>
                    <textarea name="description" rows="10" class="form-control mb-3"></textarea>
                </div>
                <div class="col-md-12">
                <label for="">Technical Specification</label>
                    <textarea name="technical_spec" rows="10" class="form-control mb-3"></textarea>
                </div>
                <div class="col-md-6">
                    <label for="">Publish</label>
                    <input type="checkbox" class="mb-3" name="status">
                </div>
                <div class="col-md-6">
                    <label for="">Trending</label>
                    <input type="checkbox" class="mb-3" name="trending">
                </div>
                <div class="col-md-12">
                    <label for="">Meta Title</label>
                    <input type="text" class="form-control mb-3" name="meta_title">
                </div>
                <div class="col-md-12">
                    <label for="">Meta Description</label>
                    <textarea name="meta_description" rows="10" class="form-control mb-3"></textarea>
                </div>
                <div class="col-md-12">
                    <label for="">Meta Keywords</label>
                    <textarea name="meta_keywords" rows="10" class="form-control mb-3"></textarea>
                </div>
                <div class="col-md-12">
                    <label for="">Alt Image</label>
                    <input type="text" class="form-control mb-3" name="alt_img">
                </div>
                <div class="col-md-12">
                <label for="">Product Image</label>
                    <input type="file" class="mb-3" name="image">
                </div>
                <div class="col-md-12">
                <label for="">Image Gallery</label>
                    <input type="file" class="mb-3" name="image_gallery" id="image" multiple>
                </div>
                <div class="col-md-12">
                    <button type="submit" class="btn btn-primary">Submit</button>
                </div>
                
            </div>
        </form>
    </div>
  </div>

  <script type="text/javascript">
    
    $(document).ready(function(){
        $('#image').change(function(e){
            var reader = new FileReader();
            reader.onload = function(e){
                $('#showImage').attr('src',e.target.result);
            }
            reader.readAsDataURL(e.target.files['0']);
        });
    });
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\Vibgyor-laravel\resources\views/admin/product/add.blade.php ENDPATH**/ ?>